folder: hhVX2G8bxhMshf0M
name: Insignifiant
type: ability
_id: GZTKuzAB18N3tq1L
img: systems/vermine2047/assets/icons/items/ability.webp
system:
  description: >-
    <p>Le personnage bénéficie d’un Bonus de 1D sur toutes ses Actions liées à
    la discrétion ou au mensonge pour se cacher, se faire oublier ou passer pour
    plus faible qu’il ne l’est. De plus, il est toujours choisi en dernier lors
    des missions importantes ou dangereuses. Lors des combats, il ne sera visé
    qu’après avoir accompli une action hostile ou s’il est le seul ennemi en
    vue.</p>
  type: character
  totem: scavenger
  learn:
    threshold: 5
    hindrance: 0
  level:
    value: 1
    min: 1
    max: 3
  effects: []
effects: []
sort: 0
ownership:
  default: 0
  GXSW26kNdNoaabl8: 3
  kb05teJOwuTQVHwZ: 3
flags: {}
_stats:
  compendiumSource: null
  duplicateSource: null
  coreVersion: '14.365'
  systemId: vermine2047
  systemVersion: 0.1.13
  createdTime: 1785775498750
  modifiedTime: 1785775498750
  lastModifiedBy: kb05teJOwuTQVHwZ
  exportSource: null
_key: '!items!GZTKuzAB18N3tq1L'

